Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags

  | · Introduction · gtext · diagram · gclock · pimage · imgs · config_tablist

- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<imgs> |

`<imgs>` is defined in the Main RXML parser module.

Works like an `<img>` tag where the server automatically sets the `width` and `height` attributes. That way, the page will be rendered faster by the browser while no information about the image is hard-coded into the page. If the image changes size, so will the `width` and `height` attributes. The server will read the first bytes of the image file to determine its size.

Attributes |

Attributes

The `<imgs>` takes the same arguments as the `<img>` tag.

Example

</dump_if not cookie=rxml-help>